package recharge_t_mall_game_account

import (
	"context"
	"testing"

	"github.com/gogf/gf/v2/os/glog"
)

func Test_sRechargeTMallGameAccount_generateAccountNumber(t *testing.T) {
	a := &sRechargeTMallGameAccount{}
	ctx := context.Background()
	accountNumber := a.generateAccountNumber(ctx)
	glog.Info(ctx, accountNumber)
}
